<template>
  <section class="flex flex-wrap xl:flex-nowrap gap-4">
    <div class="dashboard-section-more build-by-devs gap-4 flex-grow">
      <div class="grid">
        <div class="grid gap-1 auto-rows-min">
          <p class="text-gray-500 text-xl font-semibold">
            Built by developers
          </p>
          <p class="text-2xl font-bold">Muse Dashboard for Ant Design</p>
        </div>
        <p class="text-gray-500 text-xl">
          From colors, cards, typography to complex elements, you will find the
          full documentation.
        </p>
        <nuxt-link class="text-blue-500 text-xl flex items-end h-full" to="/"
          >Read more ></nuxt-link
        >
      </div>
      <div class="w-full h-80 relative rounded lg:w-56 lg:h-56">
        <img
          class="w-full h-full absolute top-0 left-0 object-cover rounded"
          :src="require('@/assets/img/info-card-1.jpg')"
          alt="info-card-1"
        />
      </div>
    </div>
    <div
      class="dashboard-section-more work-with gap-4 items-start justify-between flex-grow xl:w-3/5"
    >
      <div class="flex flex-wrap gap-3">
        <p class="font-bold text-3xl text-white">Work with the best</p>
        <p class="text-xl text-white">
          Wealth creation is an evolutionarily recent positive-sum game. It is
          all about who take the opportunity first.
        </p>
      </div>
      <nuxt-link class="text-xl text-white flex items-end h-full" to="/"
        >Read more ></nuxt-link
      >
    </div>
  </section>
</template>

<style lang="scss" scoped>
.dashboard-section-more {
  position: relative;
  padding: 0.9em;
  border-radius: 0.5em;
  -webkit-box-shadow: 0 4px 6px rgb(0 0 0 / 12%), 0 4px 6px rgb(0 0 0 / 12%);
  box-shadow: 0 4px 6px rgb(0 0 0 / 12%);
  background-color: #fff;
}

.build-by-devs {
  display: grid;
}

@media (min-width: 1024px) {
  .build-by-devs {
    grid-template-columns: auto min-content;
  }
}

.work-with {
  display: grid;
  background-image: linear-gradient(90deg, #00369e, #005cfd, #a18dff);
  padding: 2em;
}
</style>
